div#np_list_box {
	float:right;
	width:250px;
	margin-top:10px;
}
div#np_banner {
	font-family:Tahoma,sans-serif;
	padding:0;
	width:700px;
	height:120px;
	overflow:hidden;
	color:#fff;
	clear:none;
}


div#np_banner h3 {
	padding:0;
	height:10px;
	font-size:10pt;
}

div#np_banner ul {
	padding:0;
	list-style:none;
}

div#np_list li {
	padding:0;
	font-size:8pt;
	text-indent:0;
}

div#np_list a {
	color:#fff;
	text-decoration:none;
}

div#np_list a:link {
	color:#ddd;
}

div#np_list a:hover {
	color:#aaa;
}
